[strings]
; %s is the name of the program (e.g., "Mullvad Browser", "Mullvad Browser Alpha").
welcome_title=مرحبًا بك في برنامج تثبيت %s
; %s is the name of the program (e.g., "Mullvad Browser").
mb_intro=%s هو متصفح ويب يركز على الخصوصية ومصمم لتقليل التتبع وبصمات المتصفح.
installation_type=نوع التثبيت
; A type of installation
standard=قياسي
; A type of installation: it replaces "standard" when the program is already installed.
update_current=تحديث التثبيت الحالي
; Another type of installation
advanced=متقدم
; This is used for the button in the welcome page. & denotes the access key.
update_button=التحديث (&U)
; This is the title of an installer page
advanced_setup=تثبيت متقدم
; Option in the advanced setup page (label for a checkbox)
desktop_shortcut=إضافة أيقونة على سطح المكتب
; Option in the advanced menu page (label for a checkbox)
standalone_installation=تثبيت مستقل
; Description of the above option; %s is the name of the program, like "Mullvad Browser"
standalone_description=اختر التثبيت المستقل إذا كنت تريد تثبيت %s في مجلد مخصص له، دون إضافته إلى قائمة البدء وقائمة التطبيقات.

